@charset "utf-8";
/* CSS Document */
.btn_grupo {
	text-align: right;
	/* [disabled]padding-top: 10px; */
	/* [disabled]padding-bottom: 10px; */
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
/*	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-justify-content: flex-end;
	-ms-flex-pack: end;
	justify-content: flex-end;
	-webkit-align-content: stretch;
	-ms-flex-line-pack: stretch;
	align-content: stretch;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;*/
	padding-right: 2px;
}
.btn_grupo.alinhar-esquerda {
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}
.btn_grupo.alinhar-centro {
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.btn_grupo .btn ~ .btn {
	margin-left: 15px;
}

.btn {
	border: 1px solid #D0D1D5;
	line-height: 34px;
	text-align: center;
	height: 34px;
	padding-right: 20px;
	padding-left: 20px;
	background-color: #ECEDF0;
	box-shadow: inset 0px 0px 1px 0px #FFF;
	cursor: pointer;
	border-radius: 3px;
	font-size: 16px;
}
.btn .icon {
	font-size: 14px;
	margin-right: 10px;
}
.btn:hover {
	background-image: -webkit-linear-gradient(bottom, #559d00, #b3f72b);
	background-image: -moz-linear-gradient(bottom, #559d00, #b3f72b);
	background-image: -o-linear-gradient(bottom, #559d00, #b3f72b);
	background-image: -ms-linear-gradient(bottom, #559d00, #b3f72b);
	background-image: linear-gradient(to top, #559d00, #b3f72b);
	color: #000;
	border: 1px solid #559902 !important;
}
.btn-azul {
	border: solid 1px #2685ad;
	background-color: #2c93be;
	background-image: -webkit-linear-gradient(bottom, #2a90bb, #40a8d4);
	background-image: -moz-linear-gradient(bottom, #2a90bb, #40a8d4);
	background-image: -o-linear-gradient(bottom, #2a90bb, #40a8d4);
	background-image: -ms-linear-gradient(bottom, #2a90bb, #40a8d4);
	background-image: linear-gradient(to top, #2a90bb, #40a8d4);
	color: #FFF;
	border-radius: 3px;
}
.btn-azul-solido {
	border: solid 1px #005297;
	background-color: #005297;
	color: #FFF;
	border-radius: 3px;
}

.btn-vermelho {
	background-image: -webkit-linear-gradient(bottom, #a21900, #c82404);
	background-image: -moz-linear-gradient(bottom, #a21900, #c82404);
	background-image: -o-linear-gradient(bottom, #a21900, #c82404);
	background-image: -ms-linear-gradient(bottom, #a21900, #c82404);
	background-image: linear-gradient(to top, #a21900, #c82404);
	color: #FFF;
	border: 1px solid #881600 !important;
}
.btn-laranja {
	background-image: -webkit-linear-gradient(bottom, #f99c1e, #fdda07);
	background-image: -moz-linear-gradient(bottom, #f99c1e, #fdda07);
	background-image: -o-linear-gradient(bottom, #f99c1e, #fdda07);
	background-image: -ms-linear-gradient(bottom, #f99c1e, #fdda07);
	background-image: linear-gradient(to top, #f99c1e, #fdda07);
	color: #804900;
	border: 1px solid #c06f00 !important;
}
.btn-cinza {
	background-image: -webkit-linear-gradient(bottom, #c1c7d4, #e6ecf9);
	background-image: -moz-linear-gradient(bottom, #c1c7d4, #e6ecf9);
	background-image: -o-linear-gradient(bottom, #c1c7d4, #e6ecf9);
	background-image: -ms-linear-gradient(bottom, #c1c7d4, #e6ecf9);
	background-image: linear-gradient(to top, #c1c7d4, #e6ecf9);
	color: #3D4558;
	border: 1px solid #8c98b1 !important;
}
___.dicas_pai >.titulo {
	font-size: 34px;
	font-weight: bold;
	color: #032c8b;
	text-align: center;
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
}
